[users] perl-XML-SAX

Dag Wieers dag at wieers.com
Mon Nov 29 09:59:34 CET 2010


On Sat, 27 Nov 2010, Massimo Sgaravatto - INFN Padova wrote:

> I am running a Scientific Linux 4 (SL4) i386 box where I need to install a 
> package which needs perl-XML-Simple.
> This SL4 box is using this DAG yum repo:
>
> http://ftp1.scientificlinux.org/linux/extra/dag/redhat/el4/en/i386/dag/RPMS
>
> which as far I understand is a mirror of the rpmforge repo
>
> We are not able to install anymore that package because of:
>
> Missing Dependency: perl(XML::SAX) >= 0.15 is needed by package 
> perl-XML-Simple

Hi Massimo,

I am interested to learn what package that is, and whether it is part of 
RPMforge as well. If so, we should probably move that package to RPMforge 
Extras too.

-- 
-- dag wieers, dag at wieers.com, http://dag.wieers.com/
-- dagit linux solutions, info at dagit.net, http://dagit.net/

[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list